## rcs 5.8.1

=== debian/changelog ===
rcs (5.8.1-2) unstable; urgency=low

  * Drop now superfluous build-dependencies on groff and autoconf.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 12 Aug 2012 12:53:34 +0200

rcs (5.8.1-1) unstable; urgency=low

  * New upstream release.
  * The rcsintro(1) man page was dropped upstream, it is superseded by the
    new info manual (closes: #610807).
  * Use the right versioned build-deps for hardening flags.
  * Clarify copyright situation further in debian/copyright.
  * Drop debian/patches/ident-numerical-keywords.diff (redundant with
    another upstream change).
  * Drop spelling patch; the issue was fixed upstream.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 06 Jun 2012 21:45:58 +0200

rcs (5.8-1) unstable; urgency=low

  * New upstream release.
  * Document license changes in debian/copyright: new license is GPLv3
    and the new manual is under the GFDL 1.3 (w/o invariant sections or
    cover texts).
  * Stop shipping the rcsfreeze script as upstream doesn't support it.
  * Switch to debhelper compat level 9, use a minimal debian/rules with
    dh, enable all hardening options.
  * Switch to 3.0 (quilt) source format.
  * Add missing dep on ${misc:Depends}.
  * Override lintian tag 'package-needs-versioned-debhelper-build-depends'.
  * Override lintian tag 'description-synopsis-starts-with-article'.
  * Add debian/watch file.
  * Make sure we don't ship an Info dir file.
  * Remove references to RCS paper (no longer built).
  * Fix spelling error pointed out by lintian.
  * Bump Standards-Version to 3.9.3.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 20 May 2012 00:18:55 +0200

rcs (5.7-25) unstable; urgency=low

  * The "dogs that love the rain and chasing trains" release.

  * debian/control:
    + Set section to 'vcs' to follow override.
    + Set Standards-Version to 3.8.1.
  * debian/rules:
    + Use `dh_prep' instead of `dh_clean -k'.
    + Don't number exported patches.

  * Drop Debian change added in rcs 5.7-13 (Nov 1999) which modifies the
    first line of pic's output.  As far as I can tell it's fine as-is, and
    the change results in an extraneous line at the top of the page
    (closes: #525291).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 16 Jun 2009 20:20:11 +0200

rcs (5.7-24) unstable; urgency=low

  * The "Pour all of your souls like magma into the caverns" release.

  * debian/compat: Switch to debhelper compatibility level 7.
  * debian/rules:
    + Don't delete *-stamp manually.
    + Reverse clean/unpatch order.
  * debian/clean: New file, clean up rcs.ps.
  * debian/control:
    + Build-depend on debhelper (>= 7).
    + Set Standards-Version to 3.8.0, no changes needed.
    + Mention merge program in long description (closes: #498736).

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 13 Sep 2008 16:31:30 +0200

rcs (5.7-23) unstable; urgency=low

  * The "fourteen degrees below" release.

  * Repackage with debhelper and a patch system.
  * debian/control: Build-depend on debhelper (>= 6).
  * debian/rules: Rewrite using debhelper.
  * debian/{compat,rcs.docs}: New files.
  * debian/patches/: New directory, contains patches split off the previous
    monolithic Debian diff.

  * Include patch by Justin Pryzby <justinpryzby@users.sourceforge.net>
    fixing minor formatting errors in merge.1 (closes: #471243).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 23 Mar 2008 12:48:22 +0100

rcs (5.7-22) unstable; urgency=low

  * debian/control: Set Standards-Version to 3.7.3, no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 26 Jan 2008 19:45:24 +0100

rcs (5.7-21) unstable; urgency=low

  * debian/control: Add Homepage, Vcs-Git and Vcs-Browser fields.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 03 Nov 2007 13:04:07 +0100

rcs (5.7-20) unstable; urgency=low

  * debian/control: Add support for DEB_BUILD_OPTIONS (closes: #437885).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 14 Aug 2007 21:24:54 +0200

rcs (5.7-19) unstable; urgency=low

  * debian/control: Bump Standards-Version to 3.7.2, no changes needed.
  * debian/copyright: Mention the current upstream URL (closes: #436739).
  * debian/rules:
    + Don't ignore errors from 'make distclean'.
    + Generate DEBIAN/md5sums.
  * Apply patch from Brendan O'Dea <bod@debian.org> adding support for
    diff's '-U' option to rcsdiff (closes: #428445).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 12 Aug 2007 18:40:04 +0200

rcs (5.7-18) unstable; urgency=low

  * Apply patch from Mark D. Baushke <mdb@gnu.org> adding support for the
    new 'commitid' phrase used by newer version of CVS and CVSNT.  Note
    that this patch does not include support for *generating* the ids at
    check in time; it only makes RCS recognize them (closes: #352527).

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 14 Feb 2006 22:41:33 +0100

rcs (5.7-17) unstable; urgency=low

  * Apply patch from Aaron S. Hawley making the diff strategy of rcsdiff a
    bit more subtle: previously rcsdiff considered any long option as a
    case where diff(1) can produce output when the revisions are
    identical, when in fact it is only the case if either the
    --side-by-side or --ifdef options are used (closes: #334004).

  * Patch man/co.1 to not use 'asteriskmath', thanks to LI Daobing
    (closes: #345507).

  * debian/control: Bump Standards-Version to 3.6.2.2, no changes needed.
  * debian/changelog: Change formatting of entries from 1995 and 1996 to
    avoid lintian warnings.
  * debian/rules: `install' no longer strips .comment sections from
    binaries (since version 5.93-1), so revert previous fix and strip these
    sections manually.

 -- Romain Francoise <rfrancoise@debian.org>  Sun,  5 Feb 2006 16:34:21 +0100

rcs (5.7-16) unstable; urgency=low

  * Tenth anniversary release: RCS 5.7 was released on June 16th, 1995.

  * rcs.c: Check delta pointer in scanlogtext() before dereferencing it to

