=== debian/control ===
Source: rcs
Section: vcs
Priority: optional
Maintainer: Romain Francoise <rfrancoise@debian.org>
Standards-Version: 3.9.3
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.9.4~)
Homepage: http://www.gnu.org/software/rcs/
Vcs-Browser: http://git.debian.org/?p=users/rfrancoise/rcs.git
Vcs-Git: git://git.debian.org/git/users/rfrancoise/rcs.git

Package: rcs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The GNU Revision Control System
 The Revision Control System (RCS) manages multiple
 revisions of files. RCS automates the storing, retrieval,
 logging, identification, and merging of revisions. RCS is
 useful for text that is revised frequently, for example
 programs, documentation, graphics, papers, and form letters.
 .
 Note: this package contains certain general-purpose commands
 (such as merge or ident) which may used by other programs
 installed on your system.
