## rcs 5.9.0

=== debian/changelog ===
rcs (5.9.0-1) unstable; urgency=low

  * New upstream release.
  * Install upstream NEWS file.
  * debian/control: Use canonical locations in Vcs-* fields.

 -- Romain Francoise <rfrancoise@debian.org>  Wed, 29 May 2013 21:33:52 +0200

rcs (5.8.2-1) experimental; urgency=low

  * New upstream release, includes fix for wrong symbolic name dereference
    (closes: #706393).
  * Add versioned build-dep on automake since upstream now requires
    version 1.12.2.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 06 Apr 2013 18:19:42 +0200

rcs (5.8.1-3) unstable; urgency=low

  * Use dh-autoreconf to update upstream's old config.{guess,sub} scripts.
  * Bump Standards-Version to 3.9.4.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 31 Mar 2013 19:55:16 +0200
