=== debian/control ===
--- 
+++ 
@@ -2,11 +2,15 @@
 Section: vcs
 Priority: optional
 Maintainer: Romain Francoise <rfrancoise@debian.org>
-Standards-Version: 3.9.3
-Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 8.9.4~)
+Standards-Version: 3.9.4
+Build-Depends: dpkg-dev (>= 1.16.1~),
+               debhelper (>= 8.9.4~),
+               dh-autoreconf,
+               pkg-config,
+               automake (>= 1:1.12.2)
 Homepage: http://www.gnu.org/software/rcs/
-Vcs-Browser: http://git.debian.org/?p=users/rfrancoise/rcs.git
-Vcs-Git: git://git.debian.org/git/users/rfrancoise/rcs.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/rfrancoise/rcs.git
+Vcs-Git: git://anonscm.debian.org/users/rfrancoise/rcs.git
 
 Package: rcs
 Architecture: any
