## rcs 5.9.2

=== debian/changelog ===
rcs (5.9.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 30 Nov 2013 19:05:31 +0100

rcs (5.9.1-2) unstable; urgency=low

  * Add build-dep on ed.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 04 Oct 2013 20:43:55 +0200

rcs (5.9.1-1) unstable; urgency=low

  * New upstream release.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 04 Oct 2013 19:15:35 +0200
