=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: vcs
 Priority: optional
 Maintainer: Romain Francoise <rfrancoise@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: dpkg-dev (>= 1.16.1~),
                debhelper (>= 8.9.4~),
                dh-autoreconf,
                pkg-config,
-               automake (>= 1:1.12.2)
+               automake (>= 1:1.12.2),
+               ed
 Homepage: http://www.gnu.org/software/rcs/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/rfrancoise/rcs.git
 Vcs-Git: git://anonscm.debian.org/users/rfrancoise/rcs.git
