## rcs 5.9.3

=== debian/changelog ===
rcs (5.9.3-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 05 Oct 2014 19:44:57 +0200

rcs (5.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Romain Francoise <rfrancoise@debian.org>  Thu, 18 Sep 2014 22:44:43 +0200

rcs (5.9.2-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * Don't use dh-autoreconf and remove associated build-deps as automake
    in wheezy isn't new enough and there is no backport.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 23 Jun 2014 19:54:19 +0200
