=== debian/control ===
--- 
+++ 
@@ -5,9 +5,6 @@
 Standards-Version: 3.9.5
 Build-Depends: dpkg-dev (>= 1.16.1~),
                debhelper (>= 8.9.4~),
-               dh-autoreconf,
-               pkg-config,
-               automake (>= 1:1.12.2),
                ed
 Homepage: http://www.gnu.org/software/rcs/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/rfrancoise/rcs.git
