=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/rcs/rcs-([\d\.]*).tar.xz debian uupdate
