## rcs 5.9.4

=== debian/changelog ===
rcs (5.9.4-6) unstable; urgency=medium

  * Minor packaging fixes courtesy of the Janitor bot and lintian-brush:
    + Use secure URI in debian/watch.
    + Use secure URI in Homepage field.
    + Set debhelper-compat version in Build-Depends.
    + Set upstream metadata fields: Bug-Submit (from ./configure), Name
      (from ./configure), Repository, Repository-Browse.
  * Switch to debhelper compatibility level 12.
  * Bump Standards-Version to 4.4.1.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 31 Dec 2019 19:19:03 +0100

rcs (5.9.4-5) unstable; urgency=medium

  * Temporarily disable t810, which now fails for some unexplained reason
    (closes: #921758).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 10 Feb 2019 16:39:36 +0100

rcs (5.9.4-4) unstable; urgency=medium

  * Make the build reproducible, with thanks to Chris Lamb <lamby@debian.org>
    for the patch (closes: #877384).
  * Switch to debhelper compatibility level 11.
  * Use new URLs on salsa.debian.org for Vcs-* fields.
  * Bump Standards-Version to 4.1.2.

 -- Romain Francoise <rfrancoise@debian.org>  Mon, 01 Jan 2018 23:50:31 +0100

rcs (5.9.4-3) unstable; urgency=medium

  * Add texinfo to build-depends to avoid failing the build when the
    documentation gets rebuilt as a side effect of mangling the timezone
    (closes: #789495).

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 21 Jun 2015 18:42:37 +0200

rcs (5.9.4-2) unstable; urgency=medium

  * Cherry-pick commit 260704a916 from upstream Git to fix FTBFS with
    GCC 5 (closes: #778100).
  * Use cgit URL in Vcs-Browser field.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 19 Jun 2015 23:42:04 +0200

rcs (5.9.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 22 May 2015 21:49:51 +0200

rcs (5.7-13) unstable; urgency=low

  * debian/rules: install docs and manpages in /usr/share, as in FHS
  * debian/control: standards version 3.1.0
  * debian/rules: format docs into dvi instead of leaving groff source. I
    chose dvi as it is easier to view on screen than PS (Closes: 42277)

 -- Mark Baker <mbaker@iee.org>  Sun, 28 Nov 1999 18:31:21 +0000

rcs (5.7-12) unstable; urgency=low

  * man/Makefile: use sed filter to fix .lf requests on output of pic,
    so zsoelim doesn't complain about them (#26150)
  * debian/rules: clean target deletes rcsfile.5 so it is always rebuilt
    using fix above

 -- Mark Baker <mbaker@iee.org>  Mon,  5 Jul 1999 23:24:17 +0100

rcs (5.7-11) unstable; urgency=low

  * Fixed temp file security hole in rcsfreeze script (#27845)

 -- Mark Baker <mbaker@iee.org>  Wed, 14 Oct 1998 22:43:47 +0100

rcs (5.7-10) unstable; urgency=low

  * Included rcsfreeze script (#26743)

 -- Mark Baker <mbaker@iee.org>  Wed, 16 Sep 1998 20:57:00 +0000

rcs (5.7-9) unstable; urgency=low

  * Fixed permissions

 -- Mark Baker <mbaker@iee.org>  Mon, 16 Feb 1998 00:07:52 +0000

rcs (5.7-8) unstable; urgency=low

  * Updated standards-version to 2.4.0.0 (no changes)

 -- Mark Baker <mbaker@iee.org>  Tue, 10 Feb 1998 10:54:36 +0000

rcs (5.7-7) unstable; urgency=low

  * Corrected maintainer field in debian/control
  * Flushed configure cache and recompiled, to fix bug #11305/#11308)

 -- Mark Baker <mbaker@iee.org>  Thu, 17 Jul 1997 10:54:36 +0100

rcs (5.7-6) unstable; urgency=low

  * Renamed changelog.upstream to changelog, as per policy (fixes #9657)

 -- Mark Baker <mbaker@iee.org>  Sat, 12 Jul 1997 16:55:37 +0100

rcs (5.7-5) unstable; urgency=low

  * New maintainer
  * Compiled with libc6
  * Use canonical path for sendmail (configure.in changed)

 -- Mark Baker <mbaker@iee.org>  Fri, 11 Jul 1997 21:24:48 +0100

rcs (5.7-4) unstable; urgency=low

  * Updated to Standards-Version 2.1.2.2.

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Sun, 26 Jan 1997 22:34:57 +0100
