=== debian/watch ===
version=3
https://ftp.gnu.org/gnu/rcs/rcs-([\d\.]*).tar.xz debian uupdate
