## rcs 5.10.0

=== debian/changelog ===
rcs (5.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Re-enable all tests and drop cherry-picked upstream patches.
  * Cherry-pick commit 8883c4f5a2 from upstream to fix t632 failure.
  * Drop lintian override 'package-needs-versioned-debhelper-build-depends'.
  * Bump Standards-Version to 4.5.0.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 25 Oct 2020 18:13:55 +0100
