=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: vcs
 Priority: optional
 Maintainer: Romain Francoise <rfrancoise@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Build-Depends: automake (>= 1:1.12.2),
                debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1~),
