## rcs 5.10.1

=== debian/changelog ===
rcs (5.10.1-2) unstable; urgency=medium

  * debian/control:
    + Set Maintainer to Debian QA Group <packages@qa.debian.org>.
    + Update Vcs-* fields to point to new location in the Debian group on Salsa.

 -- Romain Francoise <rfrancoise@debian.org>  Fri, 07 Feb 2025 18:54:26 +0100

rcs (5.10.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: upstream now uses lzip-compressed tarballs.

 -- Romain Francoise <rfrancoise@debian.org>  Sat, 19 Feb 2022 19:40:38 +0100

rcs (5.10.0-2) unstable; urgency=medium

  * Switch to debhelper compatibility level 13.
  * Bump Standards-Version to 4.6.0.
  * Use version 4 watch file.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 26 Sep 2021 11:52:44 +0200
