=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: rcs
 Section: vcs
 Priority: optional
-Maintainer: Romain Francoise <rfrancoise@debian.org>
-Standards-Version: 4.5.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 4.6.0
 Build-Depends: automake (>= 1:1.12.2),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1~),
                ed,
                pkg-config,
                texinfo
 Homepage: https://www.gnu.org/software/rcs/
-Vcs-Browser: https://salsa.debian.org/rfrancoise/rcs
-Vcs-Git: https://salsa.debian.org/rfrancoise/rcs.git
+Vcs-Browser: https://salsa.debian.org/debian/rcs
+Vcs-Git: https://salsa.debian.org/debian/rcs.git
 
 Package: rcs
 Architecture: any
